<div class="row">
  <div *ngFor='let in of counter(nombreDeTables) ;let i = index' style="width: 200px" class="card my-2 shadow-lg mx-2">
    <div class="card-header text-center">
      <h3>Table de {{i + 1}}</h3>
    </div>
    <div class="card-body text-center">
      {{i + 1}} X 1 = {{(i + 1)}} <br>
      {{i + 1}} X 2 = {{(i + 1) * 2}} <br>
      {{i + 1}} X 3 = {{(i + 1) * 3}} <br>
      {{i + 1}} X 4 = {{(i + 1) * 4}} <br>
      {{i + 1}} X 5 = {{(i + 1) * 5}} <br>
      {{i + 1}} X 6 = {{(i + 1) * 6}} <br>
      {{i + 1}} X 7 = {{(i + 1) * 7}} <br>
      {{i + 1}} X 8 = {{(i + 1) * 8}} <br>
      {{i + 1}} X 9 = {{(i + 1) * 9}} <br>
      {{i + 1}} X 10 = {{(i + 1) * 10}}
    </div>
  </div>
</div>
